@charset "euc-jp";

.primary__inner {
  padding-top: 10px;
}

#haikei {
  position: relative;
  box-sizing: border-box;
  display: block;
  width: 740px;
  height: auto;
  margin: 0 auto 20px;
  padding: 370px 45px 50px;
  background: url(https://assets.angel-live.com/common/event/img/pickup_performer/shimohira_reika_bgtop.jpg) top no-repeat, url(https://assets.angel-live.com/common/event/img/pickup_performer/shimohira_reika_bgbottom.jpg) bottom no-repeat, url(https://assets.angel-live.com/common/event/img/pickup_performer/shimohira_reika_bgrepeat.jpg) repeat-y;
  overflow: hidden;
}

#evArea li {
  list-style: none;
}

#evArea img {
  display: block;
  max-width: 100%;
}

.event-detail-item {
  padding: 20px 3px;
  border-top: 1px solid #666;
  line-height: 1.5;
  color: #ffffff;
}
.event-detail-item:first-child {
  padding-top: 0;
  border-top: none;
}
.event-detail-item:last-child {
  padding-bottom: 0;
}
.event-detail-item.is_term {
  font-weight: bold;
}

.event-detail__title {
  font-weight: bold;
  color: #fcf512;
  font-size: 14px;
}

.event-detail-data {
  font-size: 14px;
}

.event-detail-data__text:not(:last-child) {
  margin-bottom: 16px;
  font-size: 14px;
  color: #ffffff;
}

.event-detail-data__text:last-child {
  font-size: 14px;
  color: #ffffff;
}

.event-detail-item.is_price img {
  margin-top: 5px;
}

.event-detail-data ul li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 14px;
}

.text.is_emphasis {
  font-weight: bold;
  color: #12dcfc;
}

.text.is_warning {
  color: #ff0000;
}

#evArea a:link {
  color: #00aaff;
}
#evArea a:visited {
  text-decoration: none;
  color: #00aaff;
}
#evArea a:active {
  color: #00aaff;
}
#evArea a:hover {
  color: #00aaff;
}

.uppercase-letter {
  text-transform: uppercase;
}



/***** メッセージ画像 *****/
.message-image__checkbox {
  display: none;
}

.message-image-zoom {
  position: relative;
  display: block;
  width: 530px;
  margin: 0 auto 20px;
  cursor: pointer;
}

.message-image-zoom__image {
  display: block;
  width: 100%;
}

.message-image-zoom__text {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px;
  background: rgba(106, 118, 178, .8);
  border-radius: 6px 0 20px 0;
  font-size: 14px;
  line-height: 1;
  text-align: right;
  color: #ffffff;
}

.dialog-wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  transition: opacity .5s ease;
}

.dialog-wrap-background {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .55);
}

.dialog {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 102;
  box-sizing: border-box;
  width: 800px;
}

.dialog__image {
  display: block;
  width: 100%;
}

.message-image__checkbox:checked ~ .dialog-wrap {
  opacity: 1;
}

.message-image__checkbox:checked ~ .dialog-wrap .dialog,
.message-image__checkbox:checked ~ .dialog-wrap .dialog-wrap-background {
  pointer-events: auto;
}



/***** チャットページへのボタン *****/
.event-detail-data-btn-wrap {
  margin: 24px 0 4px;
}

#evArea a.event-detail-data-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  box-sizing: border-box;
  width: fit-content;
  padding: 12px 36px;
  background-color: #fcff00;
  border-radius: 40px;
  box-shadow: 0 4px 0 #abac00;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #0052d4;
  transition: all .2s ease;
}

#evArea a.event-detail-data-btn:link,
#evArea a.event-detail-data-btn:visited {
  text-decoration: none;
  color: #0052d4;
}

.event-detail-data-btn__icon {
  position: relative;
  display: inline-block;
  width: 16px;
  height: 16px;
}

.event-detail-data-btn__icon::before {
  position: absolute;
  top: 1px;
  left: 50%;
  transform: translateX(-50%) rotate(-50deg);
  display: inline-block;
  content: '';
  width: 0;
  height: 9px;
  border-left: 3px solid #0052d4;
}

.event-detail-data-btn__icon::after {
  position: absolute;
  bottom: 1px;
  left: 50%;
  transform: translateX(-50%) rotate(50deg);
  display: inline-block;
  content: '';
  width: 0;
  height: 9px;
  border-left: 3px solid #0052d4;
}

#evArea a.event-detail-data-btn:hover {
  background-color: #feff90;
  box-shadow: 0 4px 0 #bbbb1a, 0 0 10px rgba(205, 205, 61, 0.8);
  color: #5d89d1;
  text-decoration: none;
}

#evArea a.event-detail-data-btn:hover .event-detail-data-btn__icon::before,
#evArea a.event-detail-data-btn:hover .event-detail-data-btn__icon::after {
  border-color: #5d89d1;
}

#evArea a.event-detail-data-btn:active {
  transform: translateY(4px);
}



/***** 特典 *****/
.benefit-list {
  margin-bottom: 20px;
  padding: 10px;
  border-radius: 6px;
  border: 1px solid transparent;
  background: linear-gradient(to right, #01519c, #062575 95%) padding-box, linear-gradient(to right, #0077ff, #00e4ff 50%, #ff79dd 95%) border-box;
}

.benefit-list__title {
  font-weight: bold;
  color: #12ddfc;
  font-size: 14px;
}

.benefit-list__data,
.benefit-list__text {
  font-size: 14px;
}

.benefit-detail {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #2180c2;
}

.benefit-detail__title {
  font-weight: bold;
  font-size: 14px;
}

.benefit-detail__data {
  font-size: 14px;
}

.benefit-detail__data:not(:last-child) {
  margin-bottom: 20px;
}

.text.is_primary {
  font-weight: bold;
  color: #74faff;
}

.text.is_secondary {
  font-weight: bold;
  color: #ff62b5;
}

.note-list__image {
  margin-top: 10px;
  width: 325px;
}